LibItsIpv6OverGeoNetworking_externals.cc File Reference
`#include "LibItsIpv6OverGeoNetworking_Functions.hh"`
`#include <time.h>`
`#include <math.h>`

## Namespaces

| LibItsIpv6OverGeoNetworking__Functions

## Functions

OCTETSTRING | LibItsIpv6OverGeoNetworking__Functions::fx__computeIPv6CheckSum (const OCTETSTRING_template &p__sourceAddress, const OCTETSTRING_template &p__destinationAddress, const INTEGER_template &p__payloadLength, const OCTETSTRING_template &p__payload, const INTEGER_template &p__nextHdr)